[Разное] Zend Studio for Eclipse 6.1.0

Тема в разделе "Софт", создана пользователем Sergeymt, 19 дек 2008.

Статус темы:
Закрыта.
  1. Sergeymt

    Sergeymt Создатель

    Регистр.:
    8 дек 2008
    Сообщения:
    33
    Симпатии:
    7
    Zend Studio for Eclipse 6.1.0

    [​IMG]
    Год выпуска: 2008
    Версия: 6.1.0
    Разработчик: Zend Technologies
    Платформа: Windows
    Совместимость с Vista: да
    Системные требования: Windows x86 2000, XP, 2003, Vista (32 bit only)
    PHP Compatibility: Supports PHP version 4.x and above
    Язык интерфейса: только английский
    Таблэтка: Присутствует
    Описание: Профессиональное средство для разработки приложений на PHP, позволящее производить полный цикл работ над проектом - его создание, редактирование, отладку, анализ и оптимизацию. Пакет Zend Studio включает в себя все необходимые инструменты, включая HTTP/PHP сервер с поддержкой расширений.


    http://torrents.ru/forum/viewtopic.php?t=1145155
     
    F1NaL нравится это.
  2. F1NaL

    F1NaL Постоялец

    Регистр.:
    18 дек 2007
    Сообщения:
    83
    Симпатии:
    21
    Существует ли руссификатор в природе ?!
     
  3. agent_smit

    agent_smit Постоялец

    Регистр.:
    12 дек 2008
    Сообщения:
    60
    Симпатии:
    11
  4. neto

    neto

    Регистр.:
    7 дек 2007
    Сообщения:
    957
    Симпатии:
    493
  5. Liver

    Liver

    Регистр.:
    24 сен 2008
    Сообщения:
    316
    Симпатии:
    91
    Во они намутили. я поставил и пробовал поставить милин или вообще что-то обновить, и получаю сообщение
    Код:
     RSE Feature Patch (3.0.2.v20090119-1307w311_122_) requires feature "org.eclipse.rse (3.0.2.v200812041720-7H3788qfeqHMeUOEQ2IKjVLIiQ8)".
    
    даже этот сам RSE(Remote System Explorer) невозмжно обновить. Ругается той же ошибкой.
     
  6. pashtet79

    pashtet79 Создатель

    Регистр.:
    22 авг 2007
    Сообщения:
    12
    Симпатии:
    1
    Информация от разработчика

    Followed the instructions which are:
    1. In Zend Studio for Eclipse, go to Help | Software Updates | Find and Install...
    2. In the Feature Updates dialog, select the second option Search for new features to install and
    click Next
    3. In the Update sites to visit dialog, select the Target Management Updates and click Finish
    Note: You may want to check the Automatically select mirrors checkbox before clicking Finish, in
    order to skip the mirror selection prompt
    4. In the Search Results dialog, open the hierarchy Target Management Updates | TM and RSE
    3.0.2
    5. Mark the first three plug-ins, namely:
    - Remote System Explorer Core 3.0.2.v200812041720-7Z37BEB7sQS9UkXMIjJI
    - RSE DStore Services 3.0.2.v200812041720-7J35DUUEFDHoHxAT97
    - Remote System Explorer End-User Runtime 3.0.2.v200812041720-7H3788qfeqHMeUOEQ2IKjVLIiQ8
    6. Click Next and complete the installation by accepting the defaults in the dialogs to follow
    7. Restart Zend Studio for Eclipse
     
  7. abzac

    abzac Создатель

    Регистр.:
    25 окт 2008
    Сообщения:
    24
    Симпатии:
    3
    Ставил 6.1.0, что-то в watcher'e если значение переменной было на русском, то писались крякозябы, в 5 таких проблем не было. В 6.1.1 работает норм ?
     
  8. agent_smit

    agent_smit Постоялец

    Регистр.:
    12 дек 2008
    Сообщения:
    60
    Симпатии:
    11
    В настройках вроде можно указать кириллицу, если в списке нет то можно добавить cp1251
     
  9. alextet

    alextet Создатель

    Регистр.:
    22 мар 2007
    Сообщения:
    27
    Симпатии:
    2
    А как добавлять в проект FTP сервера в 6.1 Eclipse? Я наверно с целый час разбирался в его возможностях, но как добавить так и не нашел и снова перешел на родной 5.5.
     
Статус темы:
Закрыта.